<?php /**
 * Jthoor free theme v 1.0
 *
 * this site use free theme ffrom jthoor,com.
 *
 * @package 	Jthoor free theme 
 * @copyright	Copyright (c) 2013-2014, Jthoor 
 * @license		http://www.jthoor.com
 *
 * @since 		1.0
 */
 ?>
<!-- slider1 -->
<div id="slider">
			<div id="feature_list">
				<ul id="output">
					
					         <?php $true = get_option('nt_slider_true') ;
               $catt = get_option('nt_slider_cat') ;
               $num = get_option('nt_slider_num') ;
               if($true == 'category'){$loop2 = new WP_Query( array( 'post_type' => 'post','offset'                 => '0', 'category_name'  => $catt ,'posts_per_page' => $num ) );}
               else{$loop2 = new WP_Query( array( 'post_type' => 'post','posts_per_page' => $num));}
 ?>
<?php while ( $loop2->have_posts() ) : $loop2->the_post(); ?>


					<li><a href="<?php the_permalink() ?>">
					<img src="<?php $image_id = get_post_thumbnail_id();
$image_url = wp_get_attachment_image_src($image_id,'large', true);
echo $image_url[0];  ?>" /></a>
					<div class="slide-info">
						<?php $excerpt = get_the_excerpt();
    						echo string_limit_words($excerpt,20);
  							?></div>
					</li>
					<?php endwhile; ?>
				</ul>
				<ul id="tabs">
			  <?php $true = get_option('nt_slider_true') ;
               $catt = get_option('nt_slider_cat') ;
               $num = get_option('nt_slider_num') ;
               if($true == 'category'){$loop3 = new WP_Query( array( 'post_type' => 'post','offset'                 => '0', 'category_name'  => $catt ,'posts_per_page' => $num ) );}
               else{$loop3 = new WP_Query( array( 'post_type' => 'post','posts_per_page' => $num));}
 ?>
<?php while ( $loop3->have_posts() ) : $loop3->the_post(); ?>


					<li><a href="javascript:;"><span><?php echo wp_trim_words( get_the_title(), 7 ); ?>
					</span></a></li>
					<?php endwhile; ?>
				</ul>
			</div>
		</div>
<!-- //slider1 -->

